<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>actionBubble</key>
	<string>Actionblase</string>
	<key>box</key>
	<string>Kasten</string>
	<key>speechBubble</key>
	<string>Sprechblase</string>
	<key>thoughtBubble</key>
	<string>Denkblase</string>
</dict>
</plist>
